title: 'Slider de projets'
fields:
  -
    handle: titre
    field:
      type: text
      display: Titre
  -
    handle: texte
    field:
      type: textarea
      display: Texte
  -
    handle: projets
    field:
      collections:
        - prestations
      type: entries
      display: Projets
  -
    handle: image
    field:
      container: assets
      type: assets
      display: 'Image de fond'
      max_files: 1
